1 Reply Latest reply on Sep 11, 2015 2:12 PM by patricks

    Hotfixes Cumulative?

    techadrian

      12.3.0 Hotfix 3 says it requires 12.3.0 or 12.3.0 hotfix one or two, but it doesn't say if it includes those hotfixes as well.  I would assume so, but the changelog doesn't say and I just want to be sure.  Do I need to install all 3, or just the latest one if coming from a fresh 12.3.0 install?

       

      Thanks!